{% extends request.THEME_NAME|add:'site_account_base.html' %}

{% block content_header %}Reset Passord{% endblock%}

{% block content %}

<div class="login-box-body">
    <p class="login-box-msg">Reset Password</p>

    <form action="" method="post">
        {% csrf_token %}

        <div class="form-group has-feedback">
            <input type="email" class="form-control" placeholder="Enter your Email" name="email">
            <span class="glyphicon glyphicon-envelope form-control-feedback"></span>
            {{form.email.errors}}
        </div>

        <div class="row">
            <div class="col-md-12">
                <button type="submit" class="btn btn-primary btn-block btn-flat">Reset Password</button>
            </div>
        </div>
    </form>
    <div class="social-auth-links text-center">
      <p>- OR -</p>
      <a href="{% url 'login' %}" class="text-center">Login</a><br>
      <!--<a href="{% url 'signup' %}" class="text-center">Register a new membership</a>-->
    </div>

</div>

{% endblock %}


